Subject: stable/unstable conformations

From: [email-masked] (Computational Chemistry List)
Date: Thu, 4 Aug 1994 14:24:00 +0100 (MET)

Hi Netters!

For my investigations, I calculate the energy of molecules containing the
ethane-rotor. To calculate the energy difference between the 3 canonical
rotamers I start with 3 different structures and optimize them. 
Unfortunately they all give the same result (only one rotamer). Any suggestions
how I can solve this problem. I will send the result of my question in this
mailing-list.

Thanks a lot

Kay Kreidler